Cedric Jeanneret

  • Registered on: 2010-05-11
  • Last connection: 2010-09-21

Activity

Reported issues: 1

2010-06-03

08:58 Redmine Help: RE: Error while migrating from 0.7.3 -> 0.9.3
Ok, it worked, but I had to comment out also line 71 (the check """validates_length_of :identifier, :in => 1..20""")
...
08:26 Redmine Help: RE: Error while migrating from 0.7.3 -> 0.9.3
Oh.. I didn't see this.... This is cool, because in 001_setup.rb :
t.column "homepage", :string, :limit => 60,...

2010-06-02

14:46 Redmine Help: RE: Error while migrating from 0.7.3 -> 0.9.3
Maybe there's something in the redmine configuration which can make trouble.. You talk about required field... ? (Hav...
14:31 Redmine Help: RE: Error while migrating from 0.7.3 -> 0.9.3
hmmm. Maybe the project size does matter... ?
Have you checked length for homepage field content ?
11:56 Redmine Help: RE: Error while migrating from 0.7.3 -> 0.9.3
Thank you. I was affraid to have to do this... but anyway, I'm working in kvms, with copies. So I cannot break anythi...
10:13 Redmine Help: RE: Error while migrating from 0.7.3 -> 0.9.3
Any hint for this ? We really need to upgrade, and for now, we just cannot because of this problem...
Thank you.

2010-05-26

10:27 Redmine Help: Error while migrating from 0.7.3 -> 0.9.3
Hello,
I have a problem while migrating my redmine instance from an old 0.7.3 to the latest present in debian back...

2010-05-25

13:55 Redmine Defect #5505: Migration 0.7.3 -> 0.9.3 fails with BuildProjectsTree: migrating
Felix Schäfer wrote:
> Cedric Jeanneret wrote:
> > Validation failed: Homepage is too long (maximum is 255 characte...
09:08 Redmine Defect #5505: Migration 0.7.3 -> 0.9.3 fails with BuildProjectsTree: migrating
Hello,
Any news in here ? It's really blocking us in our upgrade process... Any way to pass over this error ?
T...

2010-05-11

15:09 Redmine Defect #5505 (Closed): Migration 0.7.3 -> 0.9.3 fails with BuildProjectsTree: migrating
Hello,
We have an old 0.7.3 redmine version, with postgresql-8.3 backend. We'd like to upgrade it to 0.9.3, but un...

Also available in: Atom